
Website Monitoring - Bug #1805

Status overview dashboard aggregates by url

03/31/2017 05:29 AM - Luke Murphey

Status: Closed Start date: 03/31/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

This usually isn't an issue but becomes an issue when people want to monitor the same URL through multiple proxies.

See https://answers.splunk.com/answers/516377/website-monitoring-why-are-dashboards-only-showing.html

Associated revisions

Revision 262 - 04/12/2017 07:10 AM - lukemurphey

Changed Status Overview to group by source, not url

Reference #1805

History

#1 - 04/12/2017 06:58 AM - Luke Murphey

- Target version changed from 2.1 to 2.2

#2 - 04/12/2017 07:05 AM - Luke Murphey

- Target version changed from 2.2 to 2.1

#3 - 04/12/2017 07:10 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
